package com.zbf.common.enums.custom;

/**
 * 入库通知单明细收货状态
 */
public enum InboundNoticeTabReceivingStatus
{
    PENDING("0", "待上架"),
    PARTIAL("1", "部分上架"),
    COMPLETED("2", "上架完成"),
    PUSHED("3", "已推送");

    private final String code;
    private final String description;

    InboundNoticeTabReceivingStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
